
Foreman - Feature #13867

As an API user I'd like to get list of services on a proxy

02/24/2016 04:32 AM - Tomáš Strachota

Status: Rejected   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

API needs an entry point for listing services running on a proxy and their versions.

Related issues:

Related to Foreman - Tracker #13597: Extend API to show more smart proxy info... New 02/08/2016

Related to Hammer CLI - Feature #13611: As a CLI user I'd like to see list of... Closed

History

#1 - 02/24/2016 04:32 AM - Tomáš Strachota

- Related to Tracker #13597: Extend API to show more smart proxy information added

#2 - 02/24/2016 04:33 AM - Tomáš Strachota

- Related to Feature #13611: As a CLI user I'd like to see list of services on a proxy added

#3 - 09/06/2016 09:39 AM - Shlomi Zadok

- Status changed from New to Rejected

Already exists under /api/smart_proxies/:id/version
